## rust-framehop 0.7.2

=== debian/changelog ===
rust-framehop (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Package framehop 0.7.2 from crates.io using debcargo 2.6.1
  * Bump dependency on macho-unwind-info to 0.4.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 11:47:13 +0000

rust-framehop (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * Package framehop 0.7.2 from crates.io using debcargo 2.6.1
  * Bump fallible-iterator to 0.3, gimli to 0.28 and object to 0.32.
  * Fix build failuire with new gimli.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Jan 2024 00:14:06 +0000

rust-framehop (0.7.1-1) unstable; urgency=medium

  * Package framehop 0.7.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 11 Sep 2023 22:58:34 +0200
