=== debian/control ===
Source: rust-framehop
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fallible-iterator-0.3+default-dev <!nocheck>,
 librust-gimli-0.28+default-dev <!nocheck>,
 librust-macho-unwind-info-0.4+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/framehop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/framehop
X-Cargo-Crate: framehop
Rules-Requires-Root: no

Package: librust-framehop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fallible-iterator-0.3+default-dev,
 librust-gimli-0.28+default-dev,
 librust-macho-unwind-info-0.4+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Provides:
 librust-framehop+default-dev (= ${binary:Version}),
 librust-framehop-0-dev (= ${binary:Version}),
 librust-framehop-0+default-dev (= ${binary:Version}),
 librust-framehop-0.7-dev (= ${binary:Version}),
 librust-framehop-0.7+default-dev (= ${binary:Version}),
 librust-framehop-0.7.2-dev (= ${binary:Version}),
 librust-framehop-0.7.2+default-dev (= ${binary:Version})
Description: Stack frame unwinding support for various formats - Rust source code
 Source code for Debianized Rust crate "framehop"
