=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test framehop 0.7.2 --all-targets --all-features
Features: test-name=rust-framehop:@
Depends: dh-cargo (>= 18), librust-flate2-1+default-dev (>= 1.0.23-~~), librust-object-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test framehop 0.7.2 --all-targets
Features: test-name=librust-framehop-dev:default
Depends: dh-cargo (>= 18), librust-flate2-1+default-dev (>= 1.0.23-~~), librust-object-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test framehop 0.7.2 --all-targets --no-default-features
Features: test-name=librust-framehop-dev:
Depends: dh-cargo (>= 18), librust-flate2-1+default-dev (>= 1.0.23-~~), librust-object-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable
