## rust-framehop 0.13.0

=== debian/changelog ===
rust-framehop (0.13.0-3) unstable; urgency=medium

  * Team upload.
  * Package framehop 0.13.0 from crates.io using debcargo 2.7.10
  * Add patch for newer macho/pe-unwind-info

 -- Matthias Geiger <werdahias@debian.org>  Thu, 21 Aug 2025 19:04:13 +0200

rust-framehop (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Package framehop 0.13.0 from crates.io using debcargo 2.7.5
  * Fix test on i386

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Dec 2024 19:02:29 +0000

rust-framehop (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * Package framehop 0.13.0 from crates.io using debcargo 2.7.5
  * Drop old patches, no longer needed.
  * Set collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Dec 2024 19:11:40 +0000
