=== debian/control ===
Source: rust-framehop
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+std-dev (>= 0.7.4-~~) <!nocheck>,
 librust-arrayvec-0.7-dev (>= 0.7.4-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-fallible-iterator-0.3+default-dev <!nocheck>,
 librust-gimli-0.31+read-dev <!nocheck>,
 librust-gimli-0.31+std-dev <!nocheck>,
 librust-macho-unwind-info-0.5+default-dev <!nocheck>,
 librust-pe-unwind-info-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/framehop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/framehop
Homepage: https://github.com/mstange/framehop/
X-Cargo-Crate: framehop
Rules-Requires-Root: no

Package: librust-framehop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+std-dev (>= 0.7.4-~~),
 librust-arrayvec-0.7-dev (>= 0.7.4-~~),
 librust-cfg-if-1+default-dev,
 librust-fallible-iterator-0.3+default-dev,
 librust-gimli-0.31+read-dev,
 librust-gimli-0.31+std-dev,
 librust-macho-unwind-info-0.5+default-dev,
 librust-pe-unwind-info-0.5+default-dev
Provides:
 librust-framehop+default-dev (= ${binary:Version}),
 librust-framehop+macho-dev (= ${binary:Version}),
 librust-framehop+macho-unwind-info-dev (= ${binary:Version}),
 librust-framehop+pe-dev (= ${binary:Version}),
 librust-framehop+pe-unwind-info-dev (= ${binary:Version}),
 librust-framehop+std-dev (= ${binary:Version}),
 librust-framehop-0-dev (= ${binary:Version}),
 librust-framehop-0+default-dev (= ${binary:Version}),
 librust-framehop-0+macho-dev (= ${binary:Version}),
 librust-framehop-0+macho-unwind-info-dev (= ${binary:Version}),
 librust-framehop-0+pe-dev (= ${binary:Version}),
 librust-framehop-0+pe-unwind-info-dev (= ${binary:Version}),
 librust-framehop-0+std-dev (= ${binary:Version}),
 librust-framehop-0.13-dev (= ${binary:Version}),
 librust-framehop-0.13+default-dev (= ${binary:Version}),
 librust-framehop-0.13+macho-dev (= ${binary:Version}),
 librust-framehop-0.13+macho-unwind-info-dev (= ${binary:Version}),
 librust-framehop-0.13+pe-dev (= ${binary:Version}),
 librust-framehop-0.13+pe-unwind-info-dev (= ${binary:Version}),
 librust-framehop-0.13+std-dev (= ${binary:Version}),
 librust-framehop-0.13.0-dev (= ${binary:Version}),
 librust-framehop-0.13.0+default-dev (= ${binary:Version}),
 librust-framehop-0.13.0+macho-dev (= ${binary:Version}),
 librust-framehop-0.13.0+macho-unwind-info-dev (= ${binary:Version}),
 librust-framehop-0.13.0+pe-dev (= ${binary:Version}),
 librust-framehop-0.13.0+pe-unwind-info-dev (= ${binary:Version}),
 librust-framehop-0.13.0+std-dev (= ${binary:Version})
Description: Stack frame unwinding support for various formats - Rust source code
 Source code for Debianized Rust crate "framehop"
