=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test framehop 0.13.0 --all-targets --all-features
Features: test-name=rust-framehop:@
Depends: dh-cargo (>= 31), rustc, librust-flate2-1+default-dev (>= 1.0.28-~~), librust-itertools-0.13+default-dev, librust-object-0.36+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test framehop 0.13.0 --all-targets
Features: test-name=librust-framehop-dev:default
Depends: dh-cargo (>= 31), rustc, librust-flate2-1+default-dev (>= 1.0.28-~~), librust-itertools-0.13+default-dev, librust-object-0.36+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test framehop 0.13.0 --all-targets --no-default-features --features macho
Features: test-name=librust-framehop-dev:macho
Depends: dh-cargo (>= 31), rustc, librust-flate2-1+default-dev (>= 1.0.28-~~), librust-itertools-0.13+default-dev, librust-object-0.36+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test framehop 0.13.0 --all-targets --no-default-features --features macho-unwind-info
Features: test-name=librust-framehop-dev:macho-unwind-info
Depends: dh-cargo (>= 31), rustc, librust-flate2-1+default-dev (>= 1.0.28-~~), librust-itertools-0.13+default-dev, librust-object-0.36+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test framehop 0.13.0 --all-targets --no-default-features --features pe
Features: test-name=librust-framehop-dev:pe
Depends: dh-cargo (>= 31), rustc, librust-flate2-1+default-dev (>= 1.0.28-~~), librust-itertools-0.13+default-dev, librust-object-0.36+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test framehop 0.13.0 --all-targets --no-default-features --features pe-unwind-info
Features: test-name=librust-framehop-dev:pe-unwind-info
Depends: dh-cargo (>= 31), rustc, librust-flate2-1+default-dev (>= 1.0.28-~~), librust-itertools-0.13+default-dev, librust-object-0.36+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test framehop 0.13.0 --all-targets --no-default-features --features std
Features: test-name=librust-framehop-dev:std
Depends: dh-cargo (>= 31), rustc, librust-flate2-1+default-dev (>= 1.0.28-~~), librust-itertools-0.13+default-dev, librust-object-0.36+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test framehop 0.13.0 --all-targets --no-default-features
Features: test-name=librust-framehop-dev:
Depends: dh-cargo (>= 31), rustc, librust-flate2-1+default-dev (>= 1.0.28-~~), librust-itertools-0.13+default-dev, librust-object-0.36+default-dev, @
Restrictions: allow-stderr, skip-not-installable
